RubyGems Navigation menu

fluent-plugin-kafka 0.17.1

Fluentd plugin for Apache Kafka > 0.8

版本列表:

  1. 0.17.1 - September 24, 2021 (36.0 KB)
  2. 0.17.0 - August 30, 2021 (35.0 KB)
  3. 0.16.3 - May 17, 2021 (33.0 KB)
  4. 0.16.2 - May 17, 2021 (32.0 KB)
  5. 0.16.1 - April 14, 2021 (32.0 KB)
顯示所有版本(共 97)

Runtime 相依性套件 (3):

  • fluentd >= 0.10.58, < 2
  • ltsv >= 0
  • ruby-kafka >= 1.4.0, < 2
  • Development 相依性套件 (5):

    擁有者:

    Pushed by:

    作者:

    • Hidemasa Togashi, Masahiro Nakagawa

    SHA 256 checksum:

    7ee570366dcc5c03edf396c569ce0236a17233e4a529f291f8f4ddf3f0d8ed80

    總下載次數 8,261,094

    這個版本 40,588

    Gemfile:
    = 複製 已複製

    安裝:
    =

    License:

    Apache-2.0

    Ruby 版本需求: >= 2.1.0

    相關連結: